openSUSE Security Update : kdegraphics3 (openSUSE-SU-2010:1035-1)

This script is Copyright (C) 2011-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Various pointer dereferencing vulnerabilities in kdegraphics3's KSVG
have been fixed. CVE-2009-1709 and CVE-2009-0945 have been assigned to
this issue.

See also :

http://lists.opensuse.org/opensuse-updates/2010-12/msg00020.html
https://bugzilla.novell.com/show_bug.cgi?id=512559
https://bugzilla.novell.com/show_bug.cgi?id=600469

Solution :

Update the affected kdegraphics3 packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 53665 ()

Bugtraq ID:

CVE ID: CVE-2009-0945
CVE-2009-1709

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now